/* Tablet Portrait size 768 to standard 979 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
  /*	Layouts ------------------------------------------------------------------------------------------*/
  #container {
    width: 730px;
    padding: 5px;
  }

  .content {
    width: 648px;
    padding: 0px 40px;
  }

  #main-content {
    width: 408px;
  }

  /*	Header -------------------------------------------------------------------------------------------*/
  #header {
    width: 740px;
  }
  #header #logo {
    margin: 20px auto 0px;
  }
  #header h6 {
    right: 0px;
  }
  #header .main-menu.left {
    left: 0px;
  }
  #header .main-menu.right {
    right: 0px;
  }
  #header .main-menu.left > div > ul > li {
    padding: 0px 5px 23px 0px;
  }
  #header .main-menu.right > div > ul > li {
    padding: 0px 0px 23px 5px;
  }
  #header .main-menu > div > ul > li > a {
    font-size: 14px;
    background: none;
  }
  #header .main-menu.left > div > ul > li > a {
    padding-right: 10px;
  }
  #header .main-menu.right > div > ul > li > a {
    padding-left: 10px;
  }
  #header .main-menu .sub-menu {
    width: 160px;
    top: 37px;
  }
  #header .main-menu .sub-menu .menu-item > a {
    font-size: 12px;
    padding: 8px 15px 7px;
  }
  #header .main-menu .sub-menu .menu-item .sub-menu {
    top: 0;
    left: 160px;
  }

  /* Wedding Couple Intro --------------------------------------------------------------------*/
  .image-frame.bride, .image-frame.groom {
    float: none;
    margin: auto;
  }

  .content .image-frame img {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #eaeaea;
    padding: 5px;
    background: #fff;
  }

  .couple-titles {
    float: none;
    margin: 15px auto 11px;
  }

  .couple-intro h3.declaration {
    margin-top: 15px;
  }

  /* Template Items --------------------------------------------------------------------*/
  ul.template-items {
    margin: 0px 0px 25px -30px;
  }
  ul.template-items li {
    width: 196px;
    margin-left: 30px;
  }
  ul.template-items li h2 {
    font-size: 20px;
  }
  ul.template-items li figure {
    margin-bottom: 20px;
  }

  /* RSVP ---------------------------------------------------------------------*/
  .rsvp-post-thumb .corner {
    width: 78px;
  }

  /* Blog Post -----------------------------------------------------------------*/
  .news .article-post-date {
    width: 78px;
  }

  /* Search Form ----------------------------------------------------------------*/
  #searchform #s {
    margin-right: 5px;
  }

  /* Footer ---------------------------------------------------------------------*/
  #footer {
    width: 740px;
  }

  /* Gallery Pages ----------------------------------------------------------------------------------------*/
  .gallery-4-columns .gallery-item {
    width: 145px;
  }
  .gallery-4-columns .gallery-item img {
    width: 137px;
  }

  .gallery-3-columns .gallery-item {
    width: 200px;
  }
  .gallery-3-columns .gallery-item img {
    width: 192px;
  }

  .gallery-2-columns .gallery-item {
    width: 312px;
  }
  .gallery-2-columns .gallery-item img {
    width: 304px;
  }

  /*	About Us Page ----------------------------------------------------------------------------------------*/
  #main-content article img {
    height: auto;
  }

  /*	Contact Us Page --------------------------------------------------------------------------------------*/
  .contact-form {
    width: 396px;
    padding-left: 2px;
  }
  .contact-form p {
    float: none;
    width: 100%;
  }
  .contact-form p.name, .contact-form p.email {
    margin-right: 0px;
  }

  /*	Our Menu Page ------------------------------------------------------------------------------------*/
  .our-menu #main-content article {
    padding: 18px 0px;
  }
  .our-menu #main-content article img.alignleft {
    height: auto;
    margin: 5px 15px 15px 0px;
  }
  .our-menu #main-content article .post-content {
    width: 195px;
  }

  .single-menu-item .news .post-head {
    width: 330px;
  }

  /*	Event Listing Page ----------------------------------------------------------------------------------*/
  .event-listing article .post-content {
    width: 322px;
    padding-bottom: 30px;
  }

  /*	Event Listing Page --------------------------------------------------------------------------------*/
  .event-single .date {
    margin: 0px 18px 2px 1px;
  }

  /*	News Page --------------------------------------------------------------------------------------*/
  .content.news #sidebar,
  .content.news #main-content {
    float: none;
    width: auto;
  }
  .content.news #sidebar {
    min-height: 100%;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
  .content.news #sidebar .widget {
    width: 312px;
    padding-left: 2px;
  }

  /*	18. Comments --------------------------------------------------------------------*/
  #comments .comment .avatar {
    width: 60px;
    height: 60px;
  }
  #comments .comment .comment-body, #comments .comment .comment-meta {
    text-align: left;
  }
  #comments .comment .children .comment:first-child {
    margin-top: 0;
  }

  .content #comments .comment .avatar {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #eaeaea;
    padding: 3px;
    background: #fff;
  }
}
/* All sizes under 991px. Tablets and mobiles */
@media only screen and (max-width: 991px) {
  #header-wrapper {
    position: relative;
    z-index: 1100;
  }
  #header {
    width: 440px;
    padding: 12px 0 10px;
    height: auto;
  }

  #header #logo {
    margin: 10px auto 15px;
  }

  #header h6 {
    position: static;
    margin-bottom: 10px;
    text-align: center;
  }

  #header nav ul {
    text-align: center;
    display: none;
  }

  #header .main-menu.left {
    position: static;
    margin: 0 auto 10px;
    display: none;
  }

  #header .main-menu.right {
    position: static;
    width: 95%;
    margin: 0 auto 10px;
    padding: 5px;
    background-color: #fde69f;
    border: 1px solid #191919;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
  }

  #header .main-menu .responsive-nav {
    width: 100%;
    display: block;
    margin: 0 auto;
    border: 1px solid #fde6a4;
  }

  .slider-wrapper,
  .daydream-banner {
    position: relative;
    z-index: 1080;
    -webkit-box-shadow: 0 0 10px 5px #aaaaaa;
    -moz-box-shadow: 0 0 10px 5px #aaaaaa;
    box-shadow: 0 0 10px 5px #aaaaaa;
  }

  .slider-wrapper + .bottom-strip-wrapper {
    position: relative;
    z-index: 1090;
  }
  
  .flexslider .flex-direction-nav {
    opacity: 1;
  }
  .flexslider .flex-direction-nav li a {
    background-position: bottom;
  }

  .bottom-strip-wrapper {

  }

  #container {
    margin-top: -4px;
    margin-bottom: 0;
  }

  #footer-wrapper {
    margin-top: 0;
    position: relative;
    z-index: 1070;
    padding: 0;
    -webkit-box-shadow: 0 0 10px 5px #aaaaaa;
    -moz-box-shadow: 0 0 10px 5px #aaaaaa;
    box-shadow: 0 0 10px 5px #aaaaaa;
  }

  #footer {
    padding-top: 50px;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  #sidebar .widget {
    width: 100%;
    margin: 0 auto 15px;
  }

  /* Wedding Couple Intro --------------------------------------------------------------------*/
  .image-frame.bride, .image-frame.groom {
    float: none;
    margin: auto;
  }

  .content .image-frame img {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #eaeaea;
    padding: 5px;
    background: #fff;
  }

  .couple-titles {
    float: none;
    width: 100%;
    margin: 15px auto 11px;
  }
  .couple-titles hgroup {
    padding: 5px 0 3px;
  }
  .couple-titles hgroup h2 {
    font-size: 34px;
  }

  .couple-intro h3.declaration {
    margin-top: 15px;
  }

  /* Template Items --------------------------------------------------------------------*/
  ul.template-items {
    margin: 0px 0px 25px 0px;
  }
  ul.template-items li {
    width: 348px;
    margin: 0px 0px 20px 0px;
    text-align: center;
    border-bottom: 1px solid #fce2af;
    padding-bottom: 20px;
  }
  ul.template-items li figure {
    padding: 5px 3px 5px 5px;
    margin: 0px 0px 20px 1px;
  }
  ul.template-items li a img {
    width: auto;
    height: auto;
    margin: auto;
  }
  ul.template-items li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  /* Blog Post --------------------------------------------------------------------*/
  .news .article-post-date span {
    display: inline;
  }

  /* Search Form ----------------------------------------------------------------*/
  #searchform #s {
    margin-right: 5px;
  }

  /*	Footer --------------------------------------------------------------------*/
  #footer {
    width: 440px;
  }
  #footer nav ul {
    text-align: center;
    display: none;
  }
  #footer #footer-menu {
    background-color: #fde69f;
    width: 98%;
    margin: 0px auto 25px;
    padding: 5px;
    border: 1px solid #191919;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
  }
  #footer #footer-menu .responsive-nav {
    width: 100%;
    display: block;
    margin: 0px auto;
    border: 1px solid #fde6a4;
  }

  /* Gallery Pages ---------------------------------------------------------------*/
  #filter-by {
    margin-top: 20px;
  }

  .gallery-4-columns .gallery-item {
    width: 162px;
  }
  .gallery-4-columns .gallery-item img {
    width: 154px;
  }

  .gallery-3-columns .gallery-item {
    width: 162px;
  }
  .gallery-3-columns .gallery-item img {
    width: 154px;
  }

  .gallery-2-columns {
    margin-left: 0;
  }
  .gallery-2-columns .gallery-item {
    margin-left: 0;
    width: 346px;
  }

  /*	About Us Page -----------------------------------------------------------------*/
  #main-content article img {
    height: auto;
  }

  #main-content .title-heading {
    text-align: center;
  }

  /* 7.1 Article --------------------------------------------------------------------*/
  article ol, article ul {
    text-align: left;
  }

  /*	Contact Us Page ---------------------------------------------------------------*/
  .contact-form {
    width: 346px;
    padding-left: 2px;
  }
  .contact-form p {
    float: none;
    width: 100%;
  }
  .contact-form p.name, .contact-form p.email {
    margin-right: 0px;
  }

  #sidebar .contact-details ul li.p-book, #sidebar .contact-details ul li.list-mail-icon, #sidebar .contact-details ul li.list-phone-icon {
    background: none;
  }

  .contact-form #contact-loader {
    left: 250px;
  }

  #reservation-form .contact-form #contact-loader {
    left: 285px;
  }

  /*	Our Menu Page -----------------------------------------------------------------*/
  .our-menu #main-content article {
    text-align: center;
  }
  .our-menu #main-content article img {
    float: none;
    height: auto;
    margin: 0px auto 15px;
  }
  .our-menu #main-content article .post-content {
    width: 100%;
    float: none;
    text-align: center;
  }
  .our-menu #main-content article .post-content p {
    margin-bottom: 15px;
  }
  .our-menu #main-content article .read-more {
    display: inline-block;
    margin-bottom: 10px;
  }
  .our-menu #main-content article .price {
    float: none;
    margin: 0px auto 0px;
  }

  .page-head h1 {
    font-size: 26px;
  }

  h1 {
    font-size: 26px;
  }

  h2,
  .content h2.title-heading {
    font-size: 24px;
  }

  .single-menu-item .news .post-head {
    width: 100%;
    float: none;
    text-align: center;
  }

  .single-menu-item .price {
    margin: 5px auto;
    float: none;
  }

  /* Sidebar --------------------------------------------------------------------*/
  #sidebar .social ul {
    text-align: center;
  }
  #sidebar .social li {
    display: inline;
    float: none;
    vertical-align: top;
  }

  /*	Event Listing Page ---------------------------------------------------------*/
  .date {
    float: none;
    margin: 0px auto 5px;
  }

  .event-listing article .article-date {
    margin: 10px auto;
    float: none;
  }
  .event-listing article .post-content {
    float: none;
    width: 100%;
    padding-bottom: 30px;
  }

  /*	Event Single Page ------------------------------------------------------------*/
  .event-single .date {
    float: none;
    margin: 0px auto 25px;
  }
  .event-single article {
    text-align: left;
    margin-bottom: 0;
    background: none;
  }
  .event-single article small span.left {
    margin-left: 2px;
    display: inline-block;
  }
  .event-single article .article-date {
    float: none;
    margin: 10px auto;
  }

  /*	News Page --------------------------------------------------------------------*/
  .news article .comment-count {
    display: none;
  }
  .news article a.read-more-content {
    float: none;
  }
  .news article .article-date {
    margin: 10px auto;
    float: none;
  }
  .news .date {
    float: none;
    margin: 0px auto;
  }
  .news .post-head {
    width: 100%;
  }

  /*	Columns Style ------------------------------------------------------*/
  .columns {
    margin: 0px 0px 0px -2%;
    overflow: hidden;
  }
  .columns .one-third, .columns .two-third, .columns .one-fourth, .columns .three-fourth, .columns .one-half {
    width: 100%;
    margin: 0px 0px 0px 2%;
    float: left;
  }
  .columns .single-col {
    width: 100%;
    margin: 0px 0px 0px 2%;
  }

  /*	18. Comments --------------------------------------------------------*/
  #comments .commentlist .children {
    padding: 0px;
    position: relative;
  }
  #comments .comment .avatar {
    width: 60px;
    height: 60px;
    float: none;
  }
  #comments .comment .comment-body, #comments .comment .comment-meta {
    float: none;
    width: 100%;
    padding: 0px;
  }
  #comments .commentlist .children .depth-2 .comment-body, #comments .commentlist .children .depth-2 .comment-meta {
    width: 100%;
    padding: 0px;
  }
  #comments .commentlist .children .depth-3 .comment-body, #comments .commentlist .children .depth-3 .comment-meta {
    width: 100%;
    padding: 0px;
  }
  #comments .commentlist .children .depth-4 .comment-body, #comments .commentlist .children .depth-4 .comment-meta {
    width: 100%;
    padding: 0px;
  }
  #comments .commentlist .children .depth-5 .comment-body, #comments .commentlist .children .depth-5 .comment-meta {
    width: 100%;
    padding: 0px;
  }

  #respond #commentform p {
    text-align: left;
  }

  #main-content .captcha-container label {
    display: block;
  }

  .team-page #main-content {
    background: none;
  }

  .content #comments .comment .avatar {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #eaeaea;
    padding: 3px;
    background: #fff;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /*	Layouts -------------------------------------------------------------------------*/
  #container {
    width: 430px;
    padding: 5px;
  }

  .content {
    width: 348px;
    padding: 0px 40px;
  }

  #sidebar {
    width: 348px;
    padding: 25px 0px;
  }

  #main-content {
    width: 348px;
    padding: 0px 0px 40px;
    background: url(../images/sep-line-stars.png) no-repeat center bottom;
    text-align: left;
  }

  /* Sidebar Right  ---------------------------------------------------------------------*/
  .content.right #sidebar {
    float: right;
    background: none;
    width: 348px;
    padding: 25px 0px;
  }
  .content.right #main-content {
    float: left;
    width: 348px;
    margin-right: 0px;
  }

  /* Wedding Couple Intro -----------------------------------------------------------------*/
  .couple-intro li {
    float: none;
  }

  .image-frame {
    margin: 0 auto;
  }

  /* RSVP Page -----------------------------------------------------------------------------*/
  .rsvp-post-thumb figure {
    width: auto;
  }
  .rsvp-post-thumb .corner {
    display: none;
  }

  .rsvp-post-content {
    width: auto;
  }

  #rsvp-form .event-section .title-heading {
    text-align: left;
  }

  .rsvp-inner-wrap {
    width: auto;
  }

  .reception-details {
    width: 300px;
    margin: auto;
  }
  .reception-details.left-side, .reception-details.right-side {
    float: none;
  }

  /*	News Page ----------------------------------------------------------------------------*/
  .content.news #sidebar,
  .content.news #main-content {
    float: none;
    width: auto;
  }

  .article-content {
    float: none;
    width: auto;
  }

  .news article {
    text-align: center;
  }
  .news .article-post-date {
    background: none;
    float: none;
    width: auto;
    font-size: 14px;
    padding: 0 0 15px  0;
    text-align: center;
  }
  .news .article-post-date span {
    font-size: 14px;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  /*	Layouts difference 320 ---------------------------------------------------------------*/
  #container {
    width: 280px;
    padding: 5px;
  }

  .content {
    width: 238px;
    padding: 0px 20px;
  }

  #main-content {
    width: 238px;
    padding: 0px 0px 40px;
    background: url(../images/sep-line-stars.png) no-repeat center bottom;
    text-align: left;
  }

  #sidebar {
    width: 238px;
    padding: 25px 0px;
  }

  /* Sidebar Right  ----------------------------------------------------------------------*/
  .content.right #sidebar {
    float: right;
    background: none;
    width: 238px;
    padding: 25px 0px;
  }
  .content.right #main-content {
    float: left;
    width: 238px;
    margin-right: 0px;
  }

  /*	Header ------------------------------------------------------------------------------*/
  #header {
    width: 290px;
  }

  /* Slider Nav ---------------------------------------------------------------------------*/
  .flex-direction-nav li a.flex-next {
    right: 2%;
  }
  .flex-direction-nav li a.flex-prev {
    left: 2%;
  }

  /* Wedding Couple Intro -----------------------------------------------------------------*/
  .couple-titles {
    background: url("../images/and-small.png") no-repeat scroll center center;
  }
  .couple-titles header h2 {
    font-size: 24px;
    margin-bottom: 0;
    line-height: 38px;
  }
  .couple-titles header h3 {
    font-size: 13px;
    line-height: 32px;
  }

  /* Template Items ------------------------------------------------------------------------*/
  ul.template-items li {
    width: 238px;
  }
  ul.template-items li a img {
    width: auto;
    height: auto;
  }

  /* Gallery Pages -------------------------------------------------------------------------*/
  .gallery-2-columns .gallery-item {
    width: 236px;
  }
  .gallery-2-columns .gallery-item img {
    width: 228px;
  }

  .gallery-3-columns {
    margin-left: 0;
  }
  .gallery-3-columns .gallery-item {
    width: 236px;
    margin-left: 0;
  }
  .gallery-3-columns .gallery-item img {
    width: 228px;
  }

  .gallery-4-columns {
    margin-left: 0;
  }
  .gallery-4-columns .gallery-item {
    width: 236px;
    margin-left: 0;
  }
  .gallery-4-columns .gallery-item img {
    width: 228px;
  }

  /*	Footer ------------------------------------------------------------------------*/
  #footer {
    width: 290px;
  }

  #get-in-touch strong {
    display: block;
    margin: 8px 0;
  }

  /*	Contact Us Page ---------------------------------------------------------------*/
  .contact-form {
    width: 236px;
    padding-left: 2px;
  }
  .contact-form p {
    float: none;
    width: 100%;
  }
  .contact-form p.name, .contact-form p.email {
    margin-right: 0px;
  }

  .contact-form #contact-loader {
    left: 188px;
  }

  /* RSVP Page ------------------------------------------------------------------------*/
  .rsvp-post-thumb figure {
    width: auto;
  }
  .rsvp-post-thumb .corner {
    display: none;
  }

  .rsvp-post-content {
    width: auto;
  }

  #rsvp-form .event-section .title-heading {
    text-align: left;
  }

  .rsvp-inner-wrap {
    width: auto;
  }

  .reception-details {
    width: auto;
  }
  .reception-details.left-side, .reception-details.right-side {
    float: none;
  }

  .selectwrap input {
    background-position: 210px center;
  }

  .selectbox-wrapper {
    width: 98.5%;
  }

  #rsvp-form input[type="text"], #rsvp-form .contact-form textarea {
    width: 89%;
  }

  #rsvp-form .reception-details .selectwrap input[type="text"] {
    width: 77%;
  }

  /*	Tabs -------------------------------------------------------------------*/
  .tabs-nav li a {
    padding: 0 5px;
  }

  /*	General -----------------------------------------------------------------*/
  blockquote {
    background: none;
    padding: 20px 15px;
    font-style: italic;
  }

  .content img {
    width: auto;
    height: auto;
  }

  /*	News Page ----------------------------------------------------------------*/
  .content.news #sidebar,
  .content.news #main-content {
    float: none;
    width: auto;
  }

  .article-content {
    float: none;
    width: auto;
  }

  .news article {
    text-align: center;
  }
  .news .article-post-date {
    background: none;
    float: none;
    width: auto;
    font-size: 14px;
    padding: 0 0 15px  0;
    text-align: center;
  }
  .news .article-post-date span {
    font-size: 14px;
  }
}
/* Opera */
@media all and (-webkit-min-device-pixel-ratio: 10000), not all and (-webkit-min-device-pixel-ratio: 0) {
  #sidebar .social li {
    vertical-align: middle;
  }
}
/* --------------------------------------------------------------
   Responsive Tables by ZURB
   Foundation v2.1.4 http://foundation.zurb.com  by ZURB 
   -------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  table.responsive {
    margin-bottom: 0;
  }

  .pinned {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    width: 35%;
    overflow: hidden;
    overflow-x: scroll;
    border-right: 1px solid #fbdfaa;
    border-left: 1px solid #fbdfaa;
  }
  .pinned table {
    border-right: none;
    border-left: none;
    width: 100%;
  }
  .pinned table th, .pinned table td {
    white-space: nowrap;
  }
  .pinned td:last-child {
    border-bottom: 0;
  }

  div.table-wrapper {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    border-right: 1px solid #fbdfaa;
  }
  div.table-wrapper div.scrollable {
    overflow: scroll;
    overflow-y: hidden;
  }
  div.table-wrapper div.scrollable table {
    margin-left: 35%;
  }

  table.responsive td {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
  }
  table.responsive th {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
  }
  table.responsive th:first-child {
    display: none;
  }
  table.responsive td:first-child, table.responsive.pinned td {
    display: none;
  }
}
